1. Shadowlurker

    OP Shadowlurker GBAtemp Regular
    Member

    Joined:
    Feb 11, 2009
    Messages:
    287
    Country:
    United Kingdom
    I haven't touched my PSP for a while, So I guess its out of date :L Its a PSP 1000 and its running 5.50 Gen-D3.

    My problem is that it seems to be somewhat incompatible with some newer games for example Dragonball Tag Tenkaichi, so I reckoned it needed updating but what should I update it to and how should I go about it?
     
  2. Nujui

    Nujui I need something to do.
    Member

    Joined:
    Aug 12, 2010
    Messages:
    3,933
    Country:
    United States
    Read this guide.

    http://gbatemp.net/topic/293978-how-to-softmod-hack-your-psp/
     
  3. insidexdeath

    Member

    Joined:
    Apr 13, 2010
    Messages:
    1,136
    Country:
    Instead of using the Permanent Patch on 6.20 PRO-B10, update to 6.60, install 6.60 PRO and use CIPL Flasher to make it a permanent CFW.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - updating, newer,